.activitiesContainer {
    margin: 0px auto -80px auto;
    width: 80%;
}

.activitiesItems {
    margin: 0px auto -80px auto;
    width: 80%;
}

.activitiesContainer .item {
    padding-bottom: 80px;
    position: relative;
}

.activitiesContainer .card {
    float: right;
    overflow: hidden;
    position: relative;
    border-radius: 0px;
    /*border: #adadad solid 1px;*/
    display: inline-block;
    width: 55%;

}

.activitiesContainer .card:after {
    padding-top: 66.66%;
    display: block;
    content: '';
}

.activitiesContainer .card div {
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all .25s ease-out;
}

.activitiesContainer .hover .card div {
    transform: scale(1.1);
    border: 1px solid red;
}

.activitiesContainer .card-info {
    z-index: 3;
    cursor: pointer;
    position: absolute;
    left: 5%;
    background: rgba(255, 255, 255, 0.9);
    width: 50%;
    padding: 20px 30px 30px;
    border-top: solid 5px #3ec1d5;
    border-radius: 0px;
    bottom: 120px;
    margin: 0 5px 0 5px;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.15), 0 10px 10px rgba(0, 0, 0, 0.12);
}

.activitiesContainer .activitiesItems .item:nth-child(even) .card-info {
    right: 14%;
    left: inherit;
    padding: 20px 20px 30px 40px;
}

.activitiesContainer .activitiesItems .item:nth-child(even) .card {
    float: left;
}

.activitiesContainer .activitiesItems .item:nth-child(even) a.play {
    left: -25px;
    padding: 2px 4px 0 0;
}

.activitiesContainer .activitiesItems .item a.play span:after {
    font-family: "FontAwesome";
    font-size: 24px;
    content: '\f054';
}

.activitiesContainer .activitiesItems .item:nth-child(even) a.play span:after {
    content: '\f053';
}

.activitiesContainer a.category {
    margin-bottom: 10px;
    margin-top: 5px;
    color: #3ec1d5;
    display: block;
    font-size: 20px;
    text-transform: capitalize;
}

.activitiesContainer a.title {
    font-size: 24px;
    line-height: 38px;
    color: #444;
    margin-bottom: 10px;
}

.activitiesContainer a.play {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -25px;
    bottom: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #3ec1d5;
    color: #fff;
    font-size: 16px;
    padding: 2px 0 0 4px;
}


@media (max-width: 992px) {
    .activitiesContainer {
        width: 100%;
        margin-bottom: 0px;
    }
    .activitiesItems {
        margin: 0px auto -30px auto;
        width: 92%;
    }
    .activitiesContainer .item {
        padding-bottom: 0;
    }

    .activitiesContainer .card-info {
        margin: 0 auto -40px;
        position: relative !important;
        width: 90%;
        bottom: 80px;
        padding: 20px 24px 20px 24px;
        left: 0;
    }

    .activitiesContainer .card {
        border: none;
        border-radius: 0px;
        width: 100%;
        float: none !important;
        text-align: center;
    }


    .activitiesContainer .activitiesItems .item:nth-child(even) .card-info {
        right: inherit;
        left: 0;
    }

    .activitiesContainer .activitiesItems .item:nth-child(even) .card {
        float: none;
    }

    .activitiesContainer .activitiesItems .item:nth-child(even) a.play {
        padding: 2px 0 0 4px;
    }

    .activitiesContainer .activitiesItems .item a.play {
        left: auto !important;
        right: -15px;
        padding: 2px 0 0 4px;
    }

    .activitiesContainer .activitiesItems .item:nth-child(even) a.play span:after {
        content: '\f054';
    }
}
